from celery import shared_task
from services.unread.noti_unread import noti_operation


@shared_task
def notify_push(event, op, user_id, doctor_id, data):
    noti_operation(event, op, user_id, doctor_id, data)
